XnAudioMetaData Struct Reference

`#include <XnTypes.h>`

## Public Attributes

XnOutputMetaData * | pOutput
XnWaveOutputMode | Wave
const XnUInt8 * | pData

## Member Data Documentation

## pData

const XnUInt8* XnAudioMetaData::pData

A pointer to audio data of this cunk.

## pOutput

XnOutputMetaData* XnAudioMetaData::pOutput

A pointer to general information about this chunk of audio.

## Wave

XnWaveOutputMode XnAudioMetaData::Wave

The wave output mode of this cunk of audio.

The documentation for this struct was generated from the following file:

- XnTypes.h